html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400;
    background: #f2f2f2 !important;
}

#content a {
    color: #932F0B;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
}

.entry-content h1 {
    font-size: 2rem;
}

.entry-content h2 {
    font-size: 1.6rem;
}

.entry-content h3 {
    font-size: 1.3rem;
}

.entry-content h4 {
    font-size: 1.1rem;
}

.entry-content h5, .entry-content h6 {
    font-size: 1rem;
}


.login form {
    padding: 29px 44px 34px;
    border: 7px solid #821804;
    box-shadow: none;
    width: 400px;
}

.em-calendar-wrapper {
    overflow: hidden !important;
}


.category-traducteurs-en-librairie .page-title,
.category-traducteurs-en-librairie #content h4 a{
    color: #CD9B56;
}

.category-actualite-et-prix-de-traduction .page-title,
.category-actualite-et-prix-de-traduction #content h4 a{
    color: #257D89;
}

.category-les-joutes-des-traduction .page-title,
.category-les-joutes-des-traduction #content h4 a{
    color: #9DB199;
}

.category-les-billets-et-coups-de-coeur .page-title,
.category-les-billets-et-coups-de-coeur #content h4 a{
    color: #21254A;
}
